function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","topicinfo");
x.t("tibemstopicinfo_getactivedurablecount","page");
x.t("current","number");
x.t("topic","count");
x.t("topic","declaration");
x.t("end-call","parameters");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("tibemstopicinfo","tibemstopicinfo_getdurablecount");
x.t("tibemstopicinfo","topicinfo");
x.t("tibems_status","tibemstopicinfo_getdurablecount");
x.t("cobol","call");
x.t("506","tibemstopicinfo_getsubscribercount");
x.t("tibemstopicinfo_getdurablecount","tibemstopicinfo");
x.t("tibemstopicinfo_getdurablecount","tibemstopicinfo_getdurablecount");
x.t("tibemstopicinfo_getdurablecount","function");
x.t("tibemstopicinfo_getdurablecount","tibco");
x.t("tibemstopicinfo_getdurablecount","using");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("number","subscribers");
x.t("number","durable");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("purpose","current");
x.t("tibems_int","count");
x.t("topicinfo","number");
x.t("topicinfo","tibems_int");
x.t("topicinfo","reference");
x.t("reference","count");
x.t("tibco","software");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("subscribers","topic");
x.t("subscribers","location");
x.t("tibemstopicinfo_getsubscribercount","page");
x.t("location","tibemstopicinfo_getactivedurablecount");
x.t("page","506");
x.t("page","519");
x.t("administration","tibemstopicinfo");
x.t("call","tibemstopicinfo_getdurablecount");
x.t("call","call");
x.t("using","value");
x.t("519","tibco");
x.t("durable","subscribers");
}
